:root, [data-bs-theme=light] {
  --bs-primary: #1F5DAD;
  --bs-primary-rgb: 31,93,173;
  --bs-primary-text-emphasis: #08172b;
  --bs-primary-bg-subtle: #d2dfef;
  --bs-primary-border-subtle: #a5bede;
  --bs-secondary: #348132;
  --bs-secondary-rgb: 52,129,50;
  --bs-secondary-text-emphasis: #0d200d;
  --bs-secondary-bg-subtle: #d6e6d6;
  --bs-secondary-border-subtle: #aecdad;
  --bs-font-sans-serif: Poppins, sans-serif;
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-link-color: #348132;
  --bs-link-color-rgb: 52,129,50;
  --bs-link-hover-color: #276126;
  --bs-link-hover-color-rgb: 39,97,38;
  --bs-link-decoration: none;
  --bs-link-hover-decoration: none;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #1F5DAD;
  --bs-btn-border-color: #1F5DAD;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #1a4f93;
  --bs-btn-hover-border-color: #194a8a;
  --bs-btn-focus-shadow-rgb: 143,174,214;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #194a8a;
  --bs-btn-active-border-color: #174682;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #1F5DAD;
  --bs-btn-disabled-border-color: #1F5DAD;
}

.btn-outline-primary {
  --bs-btn-color: #1F5DAD;
  --bs-btn-border-color: #1F5DAD;
  --bs-btn-focus-shadow-rgb: 31,93,173;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #1F5DAD;
  --bs-btn-hover-border-color: #1F5DAD;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #1F5DAD;
  --bs-btn-active-border-color: #1F5DAD;
  --bs-btn-disabled-color: #1F5DAD;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #1F5DAD;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #348132;
  --bs-btn-border-color: #348132;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #2c6e2b;
  --bs-btn-hover-border-color: #2a6728;
  --bs-btn-focus-shadow-rgb: 154,192,153;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #2a6728;
  --bs-btn-active-border-color: #276126;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #348132;
  --bs-btn-disabled-border-color: #348132;
}

.btn-outline-secondary {
  --bs-btn-color: #348132;
  --bs-btn-border-color: #348132;
  --bs-btn-focus-shadow-rgb: 52,129,50;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #348132;
  --bs-btn-hover-border-color: #348132;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #348132;
  --bs-btn-active-border-color: #348132;
  --bs-btn-disabled-color: #348132;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #348132;
}

a {
  text-decoration: var(--bs-link-decoration);
}

a:hover {
  text-decoration: var(--bs-link-hover-decoration);
}
